:root {
--BDVAgCsyqFUf: #B35880;
--ximqeYtguqKi: #FAD5E1;
--milOfgvQhzHC: #C2CFB9;
--zUeOiRlAwsBg: #e9e9e9;
--jWTCTprjkLzv: #000;
--mmXGkAHfFEnh: rgba(252, 220, 220, 0.5);
--gKyMQYYmEGDR: #015FA8;
--fpesxnbTjcqg: #ad0000;
--kPgAlPnYyMxP: #fff;
--PCLalChYgkVB: #FAD5E1;
--ylsVVkXwpVaJ: #150D0A;
--nLahOCRfEcvK: #fff;
--ipglldSetlmF: #000000;
--XvzCicCYDkPw: #3b12f3;
--dcxKdhouzBfg: #220b87;
--EeCdOIrlBYWl: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nLahOCRfEcvK);
text-decoration: none;
}

a:hover {
color: var(--dcxKdhouzBfg);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PCLalChYgkVB);
color: var(--jWTCTprjkLzv);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.jgjdoSkOIyhP {
background-color: var(--gKyMQYYmEGDR);
padding: 10px 0;
display: flex;
}

.OnvUsGcwXeip {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.zdCoPqJusABh {
display: flex;
align-items: center;
gap: 10px;
}

.SRkCWXFtkbkn {
cursor: pointer;
pointer-events: auto;
}

.lGYEgNfJZkyo {
width: 70px;
border-radius: 16px;
}

.pIBNNzvxPxkR {
font-size: 20px;
font-weight: bold;
color: var(--kPgAlPnYyMxP);
white-space: nowrap;
}
.oRkmrjrjzMbQ .pIBNNzvxPxkR{
white-space: normal;
}
.VpJXxzTfYxxu {
display: flex;
gap: 12px;
align-items: center;
}

.VpJXxzTfYxxu a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.VpJXxzTfYxxu a:first-child {
background: var(--BDVAgCsyqFUf);
border: none;
width: auto;
}

.VpJXxzTfYxxu a:nth-child(2) {
background: transparent;
outline: 2px solid var(--BDVAgCsyqFUf);
animation: pulse 2s infinite;
}

.VpJXxzTfYxxu a:hover {
background: var(--BDVAgCsyqFUf);
color: var(--kPgAlPnYyMxP);
}


.ELdCMAUsRljW {
background-color: var(--PCLalChYgkVB);
padding: 0 15px;
}
.wIaUhuKCnDmC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--kPgAlPnYyMxP);
}

.ADRKmbbuUqdi {
margin-left: 5px;
font-weight: 800;
}

.HnuYupuaHtZS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.pXWErpmrmnxn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.pXWErpmrmnxn {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.INvlyKyAiCDI a {
color: var(--jWTCTprjkLzv);
}

.INvlyKyAiCDI.active a {
color: var(--BDVAgCsyqFUf);
font-weight: bold;
}


.EzmMUcBtxRym {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.AnDPHZAGaIAp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EzmMUcBtxRym img {
border-radius: 22px;
height: auto;
display: block;
}

.AZELrPmzzlLh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--kPgAlPnYyMxP);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AZELrPmzzlLh a:hover {
color: var(--kPgAlPnYyMxP);
}

.wYLZRgbpBJix{
background-color: var(--BDVAgCsyqFUf);
color: var(--kPgAlPnYyMxP);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.wYLZRgbpBJix:hover {
background-color: var(--fpesxnbTjcqg);
}

.MRniStTFuBNv,
.OnvUsGcwXeip{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.AEwqyHJfXnna,
.hywPIFvvhrxg {
display: flex;
gap: 12px;
}

.FLhfgzpHmxVp,
.ZtBdQefOrenQ {
display: flex;
flex-direction:column;
gap: 12px;
}

.pNvfNBLVyHEP {
position: relative;
flex: 1;
overflow: hidden;
}
.ldkMYHHahjBl  {
margin: 0;
}
.shmbIWJdBgyF {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BDVAgCsyqFUf);
color: var(--kPgAlPnYyMxP);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.pNvfNBLVyHEP:hover .shmbIWJdBgyF {
opacity: 1;
color: var(--kPgAlPnYyMxP);
}
.pNvfNBLVyHEP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ldkMYHHahjBl {
position: relative;
width:100%;
}

.ldkMYHHahjBl::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.pNvfNBLVyHEP:hover .ldkMYHHahjBl::after {
opacity: 1;
}
.pNvfNBLVyHEP:focus .ldkMYHHahjBl::after {
opacity: 1;
}

.zgxuhgDPIOaF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xXPtvHyLWDqr {
background-color: var(--BDVAgCsyqFUf);
color: var(--kPgAlPnYyMxP);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.RRNnNzVCJlzp {
background-color: var(--gKyMQYYmEGDR);
}

.RRNnNzVCJlzp:hover{
background-color: var(--BDVAgCsyqFUf);
}

.xXPtvHyLWDqr:hover {
background-color: var(--fpesxnbTjcqg);
}

.amqjbpDGIBcI {
color: var(--kPgAlPnYyMxP);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.cnTAMpcXwaYi {
background-color: var(--ximqeYtguqKi);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--EeCdOIrlBYWl);
color: var(--kPgAlPnYyMxP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.idkxWESeYrPK h3 {
font-size: 20px;

}
.rIyXAyDFHBqp {
text-align: left;
}

.cnTAMpcXwaYi:last-child {
margin-bottom: 0;
}

.cnTAMpcXwaYi h3 {
margin: 10px 0;
}

.PwbHDbQIOHHK {
margin-top:40px;
background-color: var(--milOfgvQhzHC);
}
.bCBMKSfNBnlx ul,
.xEzXliBMQoDg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.bCBMKSfNBnlx{
width: 100%;
background: var(--ylsVVkXwpVaJ);
}

.bCBMKSfNBnlx ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.bCBMKSfNBnlx ul li a {
color: var(--kPgAlPnYyMxP);
}
.bCBMKSfNBnlx ul li a:hover {
color: var(--dcxKdhouzBfg);
}
.xEzXliBMQoDg {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.iHZbPgJThkCG {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.iHZbPgJThkCG .BcduXVPinWNu:first-child:first-child {
width: 48px;
}
.DiTlaUfKCdlR {
text-align:center;
color: var(--jWTCTprjkLzv);
}

.LkCXtqDOTmQd {
padding: 30px 0;
}
.kQAQNYirOpml {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.KmWSHrXDFwtz {
display: flex;
align-items: center;
background: var(--kPgAlPnYyMxP);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--jWTCTprjkLzv);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.KmWSHrXDFwtz:hover,
.KmWSHrXDFwtz.is-active {
color: var(--kPgAlPnYyMxP);
background: var(--fpesxnbTjcqg);
}

.kQAQNYirOpml {
display: flex;
margin-top: 20px;
}

.EZvzNqxRPtAb {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZZjGaxhFTQzI {
background: var(--PCLalChYgkVB);
color: var(--jWTCTprjkLzv);
font-weight: 600;
border: 2px solid var(--kPgAlPnYyMxP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cFirkKxaMTel {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QlObynepUMma:checked + .ZZjGaxhFTQzI .cFirkKxaMTel {
transform: rotate(180deg);
}

.wLIiLMqNUodT {
display: none;
position: absolute;
min-width: 145px;
background: var(--kPgAlPnYyMxP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.jwrIBukxZnyt{
left: 0;
bottom: 110%;
}
.DBCDrYCYPxHH{
right: 0;
top: 110%;
}
#QlObynepUMma:checked ~ .wLIiLMqNUodT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wLIiLMqNUodT .KmWSHrXDFwtz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jWTCTprjkLzv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wLIiLMqNUodT .KmWSHrXDFwtz:hover {
background: var(--fpesxnbTjcqg);
}
.wLIiLMqNUodT .KmWSHrXDFwtz.is-active {
font-weight: 600;
background: var(--fpesxnbTjcqg);
border-radius: 8px;
}


.sMDJNbIErkft {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--gKyMQYYmEGDR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sMDJNbIErkft:hover {
opacity: 1;
}

.sMDJNbIErkft::after,
.sMDJNbIErkft::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--kPgAlPnYyMxP);
}

.sMDJNbIErkft::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sMDJNbIErkft::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.qhXSOpwQqCsy {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vnvkxntYTRgk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KqRRXiPFpYpU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.FQUHMOKnuzJE {
display: flex;
align-items: center;
}

.RkwfEHqZqlze {
color: var(--jWTCTprjkLzv);
text-decoration: none;
transition: color .2s;
}

.RkwfEHqZqlze:hover {
text-decoration: underline;
}

.RkwfEHqZqlze[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.mUfQJLFtKtBs {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.HTYfVZGMmYxO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nrdGIYlVQHya {
background-color: var(--gKyMQYYmEGDR);
color: var(--kPgAlPnYyMxP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nrdGIYlVQHya:hover {
background-color: var(--fpesxnbTjcqg);
color: var(--kPgAlPnYyMxP);
}

.TeYvYpJvFbud {
font-weight: 400;
}

.TeYvYpJvFbud a {
font-weight: 400;
}

.oRkmrjrjzMbQ {
margin-top: 30px;
background-color: var(--BDVAgCsyqFUf);
width: 100%;
border: 1px solid var(--EeCdOIrlBYWl);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.JvBIqntIUjGw {
display: flex;
justify-content: space-between;
align-items: center;
}

.fsXnzkxUdGLC {
display: flex;
align-items: center;
}

.fsXnzkxUdGLC:nth-child(1) {
width: 30%;
}

.fsXnzkxUdGLC:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--EeCdOIrlBYWl);
border-left: 1px solid var(--EeCdOIrlBYWl);
height: 100px;
}

.fsXnzkxUdGLC:nth-child(3) {
width: 20%;
justify-content: center;
}
.fsXnzkxUdGLC strong{
font-size: 18px;
}

.YjbdDUhKXCBf {
width: 150px;
}

.YjbdDUhKXCBf img{
border-radius: 16px;
}

.BOrJMWHmbmph {
margin-left: 24px;
}

.xFmWnNLpshrD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--EeCdOIrlBYWl);
border-radius: 15px;
width: 130px;
}

.TeBCsjDKJRWf {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gKyMQYYmEGDR);
color: var(--kPgAlPnYyMxP);
transition: background-color 0.7s ease;
}

.TeBCsjDKJRWf:hover {
background-color: var(--fpesxnbTjcqg);
color: var(--kPgAlPnYyMxP);
}

table {
width: 100%;
border: 1px solid var(--jWTCTprjkLzv);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--nLahOCRfEcvK);
color: var(--jWTCTprjkLzv);
max-width: 100%;
}


td {
border: 1px solid var(--jWTCTprjkLzv);
border-radius: 6px;
padding: 10px;
color: var(--jWTCTprjkLzv);
white-space: normal;
}

table thead {
background-color: var(--kPgAlPnYyMxP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--jWTCTprjkLzv);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--jWTCTprjkLzv);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--jWTCTprjkLzv);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--jWTCTprjkLzv);
background-color: var(--kPgAlPnYyMxP);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--jWTCTprjkLzv);
background-color: var(--PCLalChYgkVB);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.OnvUsGcwXeip,
.MRniStTFuBNv,
.bCBMKSfNBnlx ul,
.xEzXliBMQoDg{
padding: 0 30px;
}
{
padding: 0 30px;
}
.INvlyKyAiCDI a{
font-size: 16px;
}
.LkCXtqDOTmQd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.xEzXliBMQoDg {
flex-direction: column;
}

.sMDJNbIErkft {
bottom: 75px;
}

}

@media(max-width: 992px){
.OnvUsGcwXeip {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.lGYEgNfJZkyo {
width: 50px;
}
.fsXnzkxUdGLC:nth-child(1),
.fsXnzkxUdGLC:nth-child(2),
.fsXnzkxUdGLC:nth-child(3){
width: 33%;
}

.INvlyKyAiCDI:nth-last-child(2) {
margin-left: 0;
}

.njxVgcyqICqX{
text-align: center;
padding: 0 10px;
}
.BOrJMWHmbmph {
margin-left: 10px;
}
}

@media(max-width: 768px){
.OnvUsGcwXeip,
.MRniStTFuBNv,
.bCBMKSfNBnlx ul,
.xEzXliBMQoDg{
padding: 0 15px;
}
.VpJXxzTfYxxu{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--PCLalChYgkVB);
border-top: 1px solid var(--EeCdOIrlBYWl);
}
.VpJXxzTfYxxu a{
font-size: 14px;
padding: 8px;
}
.VpJXxzTfYxxu a:first-child{
border: 1px solid var(--BDVAgCsyqFUf);
}
.VpJXxzTfYxxu a:nth-child(2){
outline: 2px var(--fpesxnbTjcqg);
background: var(--fpesxnbTjcqg);
}
.AZELrPmzzlLh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.wYLZRgbpBJix {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.wIaUhuKCnDmC {
display: block;
color: var(--kPgAlPnYyMxP);
position: absolute;
top: 10px;
right: 0;
}

#LbsSUcKgkQPj {
display: none;
}

#LbsSUcKgkQPj.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --PCLalChYgkVB);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.INvlyKyAiCDI a{
font-size: 16px;
}

.pXWErpmrmnxn{
flex-direction:column;
gap:0;
}

.bCBMKSfNBnlx ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.ddrmtPCEIpFe {
width: 100%;
}
.iHZbPgJThkCG {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.JvBIqntIUjGw{
flex-direction: column;
gap: 30px;
}
.fsXnzkxUdGLC:nth-child(1){
width: 100%;
justify-content: center;
}
.fsXnzkxUdGLC:nth-child(2){
width: 50%;
border: none;
}
.fsXnzkxUdGLC:nth-child(3) {
width: 50%;
}
.HTYfVZGMmYxO{
padding: 0;
}

.FLhfgzpHmxVp,
.ZtBdQefOrenQ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.AEwqyHJfXnna,
.hywPIFvvhrxg {
display: contents;
}
.ZtBdQefOrenQ .hywPIFvvhrxg:last-child .pNvfNBLVyHEP:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.lGYEgNfJZkyo {
width: 50px;
margin-left: 5px;
}

.VpJXxzTfYxxu {
margin: 0 auto;
}
.AZELrPmzzlLh {
font-size: 20px;
width: 100%;
}

.wYLZRgbpBJix {
font-size: 20px;
}
.xXPtvHyLWDqr {
min-width:250px;
}
.xXPtvHyLWDqr a{
font-size: 18px;
}
}

@media(max-width: 480px){
.FLhfgzpHmxVp,
.ZtBdQefOrenQ {
gap: 20px;
}
.ZtBdQefOrenQ .hywPIFvvhrxg:last-child .pNvfNBLVyHEP:last-child {
width: calc(50% - 10px);
}
.fsXnzkxUdGLC:nth-child(1) {
flex-direction: column;
}
.fsXnzkxUdGLC:nth-child(2),
.fsXnzkxUdGLC:nth-child(3) {
width: 100%;
}
.BOrJMWHmbmph {
margin-left: 0px;
}

.TeBCsjDKJRWf{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sMDJNbIErkft {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sMDJNbIErkft::after, .btn-up::before {
width: 14px;
}
.YjbdDUhKXCBf {
width: 100px;
}
.njxVgcyqICqX{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.HTYfVZGMmYxO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TeYvYpJvFbud{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.pGdgljhFsXTy{
font-size:16px;
}
}


.INvlyKyAiCDI {
position: relative;
}

.gOyHHlyRJzNY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.nouWPAEfQVbq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--PCLalChYgkVB);
border: 1px solid var(--nLahOCRfEcvK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.INvlyKyAiCDI:hover > .nouWPAEfQVbq {
display: block;
}

.aaCdMNUbsZPJ {
margin: 0;
}

.audqEXnrPtWV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.audqEXnrPtWV:hover {
background: rgba(0,0,0,0.05);
}



.wTGbYmHUWDfk {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.QwCprxitgBbW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.DNLQkzpyezzv a {
color: var(--gKyMQYYmEGDR);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--gKyMQYYmEGDR);
transition: color 0.2s ease;
}

.DNLQkzpyezzv a:hover {
color: var(--fpesxnbTjcqg);
}


/*popup*/
.szQLXLIRRnHv {
background: var(--milOfgvQhzHC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JULczBtyHQak {
display: flex;
}
.MTqhpNnvEnvE {
margin-left: 15px;
}
.CehadkKUPglF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iPDMammEqXjb {
font-size: 24px;
font-weight: 600;
}
.GrIiVjaTyCfP {
margin-top: 10px;
color: var(--jWTCTprjkLzv);
}
.aXgLMuyYyLsX {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gKyMQYYmEGDR);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--kPgAlPnYyMxP);
}
.aXgLMuyYyLsX:hover{
background: var(--fpesxnbTjcqg);
transition: all 0.7s ease-in-out;
color: var(--kPgAlPnYyMxP);
}
.lpGsoYSWjAJk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YtxLuGUrcBpy {
position: relative;
}
.YtxLuGUrcBpy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YtxLuGUrcBpy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.XvDJEAAUJsTD {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--EbqsYDfvuNGl);
}
@media(max-width: 576px){
.szQLXLIRRnHv{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.CehadkKUPglF {
width: 70px;
}
.GrIiVjaTyCfP {
margin-right: 15px;
}
.aXgLMuyYyLsX{
width: 220px;
}
}
@media(max-width: 480px){

.JULczBtyHQak {
display: flex;
flex-direction: column;
align-items: center;
}
.aXgLMuyYyLsX {
width: 200px;
margin-top: 0;
height: 40px;
}
.GrIiVjaTyCfP {
margin-right: 0;
text-align: center;
}
.MTqhpNnvEnvE {
margin-left: 0;
}
}
